.input2 {
BORDER-BOTTOM: #46535E 1px solid; BORDER-LEFT: #46535E 1px solid; BORDER-RIGHT: #46535E 1px solid; BORDER-TOP: #46535E 1px solid; HEIGHT: 18px
;BACKGROUND-COLOR: #ebf5fb
}

td{font-size:12px; line-height: 180%;font-family:Arial, Helvetica, sans-serif; color:848484}
body{font-size=12px}
form{margin:1px 0px 1px 0px}

BODY { 
　SCROLLBAR-FACE-COLOR: #EDEDED;
　SCROLLBAR-HIGHLIGHT-COLOR:#F3F8F2; 
　SCROLLBAR-SHADOW-COLOR: #F3F8F2; 
　SCROLLBAR-ARROW-COLOR: #6D6D6D;
　SCROLLBAR-BASE-COLOR:#6D6D6D; 
　SCROLLBAR-DARKSHADOW-COLOR: #6D6D6D
　} 

a:link {
	color: 848484;
	text-decoration: none;
}
a:visited {
	color: 848484;
	text-decoration: none;
}
a:active {
	color: 848484;
	text-decoration: none;
}
a:hover {
	color: #FFE819;
	text-decoration: none;
	position: relative;
	left: 1px;
	top: 1px;
}
a.e:link {
	color: ffffff;
	text-decoration: none;
}
a.e:visited {
	color: ffffff;
	text-decoration: none;
}
a.e:active {
	color: ffffff;
	text-decoration: none;
}
a.e:hover {
	color: #9FCAFB;
	text-decoration: none;
	position: relative;
	text-decoration: underline;
	left: 1px;
	top: 1px;
}
.ziju {
	letter-spacing: 3px;
}
a.b:link {
	color: #2E3192;
	text-decoration: none;
}
a.b:visited {
	color: #2E3192;
	text-decoration: none;
}
a.b:active {
	color: #2E3192;
	text-decoration: none;
}
a.b:hover {
	color: #FF0000;
	text-decoration: none;
}
a.c:link {
	color: D8E5FB;
	text-decoration: none;
}
a.c:visited {
	color: D8E5FB;
	text-decoration: none;
}
a.c:active {
	color: D8E5FB;
	text-decoration: none;
}
a.c:hover {
	color: #ffffff;
	text-decoration: underline;
}
a.f:link {
	color: #FF0000;
	text-decoration: none;
	font-size: 12px;
}
a.f:visited {
	color: #FF0000;
	text-decoration: none;
	font-size: 12px;
}
a.f:active {
	color: #FF0000;
	text-decoration: none;
	font-size: 12px;
}
a.f:hover {
	color: #02529E;
	text-decoration: underline;
	font-size: 12px;
}
.hangju {
	line-height: 158%;
}


.zihao1 {
	font-size: 15px;
}
